
#wb_header { height: 120px; background-color: #3a1f52; }
#wb_header:before { background: transparent none repeat center center; background-size: auto auto; opacity: 1; }
#wb_main { height: 8250px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 320px; background-color: #3a1f52; }
#wb_footer:before { background: transparent none repeat center center; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/796c8d6a2b2afca25d783bd19f46a234.png") repeat-x scroll center top; background-size: contain; }
.wb_sbg { background: transparent url("../gallery_gen/2cf70534923875e5247a64992419cd74.png") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 8623px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 8670px; min-height: 8623px; }
#wb_element_instance126 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #2E2E2E; border-color: #FFFFFF; }
#wb_element_instance126 .btn-collapser > .icon-bar { background-color: #FFFFFF; }
#wb_element_instance126 .btn-collapser:hover { background-color: #2E2E2E; border-color: #FFFFFF; }
#wb_element_instance126 .btn-collapser:hover > .icon-bar { background-color: #FFFFFF; }
#wb_element_instance126 { top: 74px; left: 10px; min-width: 310px; width: 310px; min-height: 29px; height: 29px; display: block; z-index: 897; }
#wb_element_instance126 ul { background: #2E2E2E none repeat scroll left top; border: #000000 none 0px; }
#wb_element_instance126 > ul { display: none; }
#wb_element_instance126.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance126.collapse-expanded > ul > li { display: block; }
#wb_element_instance126.collapse-expanded li > ul { position: static; }
#wb_element_instance126.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance126.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance126, #wb_element_instance126 ul { text-align: right; }
#wb_element_instance126 ul ul { background: #2E2E2E none repeat scroll left top; }
#wb_element_instance126 li { margin: 10px 10px 10px 10px; }
#wb_element_instance126 li a { text-transform: uppercase; border: #000000  0px; padding: 2px 2px 2px 2px; font: normal normal 14px Poppins, sans-serif; color: #FFFFFF; text-decoration: none; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance126 li.over > a, #wb_element_instance126 li:focus > a { border: #000000  0px; font: normal normal 14px Poppins, sans-serif; color: #FFFFFF; text-decoration: underline; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance126 li.active > a { border: #000000  0px; font: normal normal 14px Poppins, sans-serif; color: #FFFFFF; text-decoration: underline; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance126:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance126:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance126:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance127 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 0px; left: 0px; min-width: 185px; width: 185px; min-height: 120px; height: 120px; display: block; z-index: 248; }
#wb_element_instance127 img { width: 185px; height: 120px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance128 { opacity: 1; top: 210px; left: 237px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 216; }
#wb_element_instance128 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance129 { opacity: 1; top: 210px; left: 42px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 214; }
#wb_element_instance129 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance130 { opacity: 1; top: 210px; left: 102px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; z-index: 215; }
#wb_element_instance130 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 40px; height: 40px; font-size: 40px; }
#wb_element_instance131 { opacity: 1; top: 212px; left: 162px; min-width: 55px; width: 55px; min-height: 38px; height: 38px; display: block; z-index: 213; }
#wb_element_instance131 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 55px; height: 38px; font-size: 38px; }
#wb_element_instance132 p:last-child { margin-bottom: 0; }
#wb_element_instance132 { opacity: 1; top: 30px; left: 0px; min-width: 320px; width: 320px; min-height: 160px; height: 160px; display: block; z-index: 154; }
#wb_element_instance133 p:last-child { margin-bottom: 0; }
#wb_element_instance133 { opacity: 1; top: 278px; left: 25px; min-width: 270px; width: 270px; min-height: 32px; height: 32px; display: block; z-index: 212; }
#wb_element_instance134 p:last-child { margin-bottom: 0; }
#wb_element_instance134 { opacity: 1; top: 14px; left: 25px; min-width: 270px; width: 270px; min-height: 32px; height: 32px; display: block; z-index: 189; }
#wb_element_instance135 p:last-child { margin-bottom: 0; }
#wb_element_instance135 { opacity: 1; top: 176px; left: 15px; min-width: 290px; width: 290px; min-height: 126px; height: 126px; display: block; z-index: 15; }
#wb_element_instance136 p:last-child { margin-bottom: 0; }
#wb_element_instance136 { opacity: 1; top: 581px; left: 0px; min-width: 320px; width: 320px; min-height: 108px; height: 108px; display: block; z-index: 38; }
#wb_element_instance137 { top: 1820px; left: 60px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; z-index: 39; }
#wb_element_instance137 .wb_button { width: 200px; height: 50px; font-family: 'Roboto',Arial,sans-serif; font-size: 16px; text-align: center; border: 0px none #ff6940; border-radius: 50px 50px 50px 50px; -moz-border-radius: 50px 50px 50px 50px; -webkit-border-radius: 50px 50px 50px 50px; background-color: #575757; }
#wb_element_instance137 .wb_button > span { color: #ffffff; font-style: normal; font-weight: bold; text-decoration: none; }
#wb_element_instance137 .wb_button:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance137 .wb_button:hover > span { color: #337ab7; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance137 .wb_button:hover { background-color: #2ca81a; }
#wb_element_instance137 .wb_button:hover:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance137 .wb_button:active > span { color: #337ab7; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance137 .wb_button:active { background-color: #2ca81a; }
#wb_element_instance137 .wb_button:active:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance138 { top: 1920px; left: 0px; min-width: 320px; width: 320px; min-height: 6280px; height: 6280px; display: block; z-index: 40; background: transparent; touch-action: manipulation; }
#wb_element_instance138 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance138_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance138 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance138_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance138 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance138_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance139 p:last-child { margin-bottom: 0; }
#wb_element_instance139 { opacity: 1; top: 719px; left: 10px; min-width: 300px; width: 300px; min-height: 1071px; height: 1071px; display: block; z-index: 13; }
#wb_element_instance140 { top: 0px; left: 0; right: 0; min-height: 551px; height: 551px; display: block; z-index: 37; }
#wb_element_instance140 > .wb_shp:before { background: transparent url("../gallery_gen/961a45064bae34c7b94f3ce7a3d3d4c9.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance140 > .wb_shp { background-color: transparent; border-top: 0px none #000000; border-right: 0px solid #000000; border-bottom: 0px solid #000000; border-left: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 551px; }
#wb_element_instance141 { top: 193px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 150px; }
	#wb_main { height: 3810px; }
	#wb_footer { height: 180px; }
	body, .wb_sbg { min-width: 1200px; min-height: 4232px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 4140px; min-height: 4232px; }
	#wb_element_instance126 { top: 80px; left: 372px; min-width: 800px; width: 800px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance126 ul { background: transparent none repeat scroll center center; }
	#wb_element_instance126 .btn-collapser { display: none; }
	#wb_element_instance126 > ul { display: block; }
	#wb_element_instance127 { top: -22px; left: -4px; min-width: 267px; width: 267px; min-height: 175px; height: 175px; display: block; }
	#wb_element_instance127 img { width: 267px; height: 175px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance128 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance128 { top: 20px; left: 1040px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance129 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance129 { top: 20px; left: 920px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance130 i { width: 40px; height: 40px; font-size: 40px; }
	#wb_element_instance130 { top: 20px; left: 980px; min-width: 40px; width: 40px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance131 i { width: 60px; height: 40px; font-size: 40px; }
	#wb_element_instance131 { top: 20px; left: 1100px; min-width: 60px; width: 60px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance132 { top: 10px; left: 0px; min-width: 348px; width: 348px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance133 { top: 141px; left: 650px; min-width: 540px; width: 540px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance134 { top: 20px; left: 130px; min-width: 540px; width: 540px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance135 { top: 186px; left: 59px; min-width: 580px; width: 580px; min-height: 84px; height: 84px; display: block; }
	#wb_element_instance136 { top: 680px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance137 { top: 1460px; left: 500px; min-width: 200px; width: 200px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance137 .wb_button { width: 200px; height: 50px; }
	#wb_element_instance138 { top: 1610px; left: 0px; min-width: 1200px; width: 1200px; min-height: 2150px; height: 2150px; display: block; }
	#wb_element_instance139 { top: 766px; left: 50px; min-width: 1100px; width: 1100px; min-height: 646px; height: 646px; display: block; }
	#wb_element_instance140 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance140 > .wb_shp { width: 100%; height: 600px; }
	#wb_element_instance141 { top: 193px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
